<h2><?php echo lang('step'); ?> 2/3</h2>
<?php
$attributes = array('id' => 'theform', 'class' => 'bigform');
echo form_open('install/update', $attributes);

    include('_step2_both.php');

    include('_errorinfo.php');

    include('_hidden_info.php');

    echo '<span class="warningsmall ui-corner-all">'.lang('update_info').'</span>';
    
    echo '<span class="warningsmall ui-corner-all">'.lang('update_time').'</span>';

    echo '<p class="formstyle buttonline">';
        echo form_submit('next', lang('start_update'), 'class="next ui-corner-all"');
    echo '</p>';
    
echo form_close();

echo '<span class="warningsmall ui-corner-all" id="thewait" style="display:none;">'.lang('update_time').'<br /><br />'.lang('wait').' <img title="'.lang('wait').'" src="'.base_url().'images/loading.svg?vers=6" style="width: 48px; height: 48px;"></span>';
